Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 22677 - Text to help user login after creating account is incorrect
Text to help user login after creating account is incorrect
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
http://bugzilla.redhat.com/bugzilla/c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-21 12:33 EST by Brian Richardson
Modified: 2013-06-23 23:07 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-17 16:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Richardson 2000-12-21 12:33:03 EST
createaccount.cgi on Bugzilla 2.7

After a user makes a new account, the following text is displayed:

"When the e-mail arrives, you can click Back and enter your password in 
the form there."

However, clicking BACK only takes the user back to the screen for creating 
a new account. An alternative would be to replace the test with a link to 
the login script.
Comment 1 David Lawrence 2006-04-08 14:02:59 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.